Subject: Re: 2.6.x insmod problem on 82xx platform

From: Mike Rapoport <[email-masked]>
Date: Wed, 18 May 2005 10:20:07 +0200

Sam Song wrote:

>Mike Rapoport <[email-masked]> wrote:
>[snip]
>  
>
>>I think you use modutils for 2.4 kernel. In order to
>>work with LKM in 2.6 you need module-init-tools 
>>package.Take a look at
>>
>>    
>>
>http://www.kernel.org/pub/linux/kernel/people/rusty/modules/
>
>Thanks. I downloaded the newest package. Then where 
>should I apply it? For kernel source or ELDK? I read 
>FAQ but no clear clue on it!
>
>  
>
I'm not familiar with ELDK, but I suppose it creates filesystem for the
target. The module-init-tools package should be installed on this
filesystem.

>Thanks again,
>
>Sam
>
>_________________________________________________________
>Do You Yahoo!?
>150万曲MP3疯狂搜，带您闯入音乐殿堂
>http://music.yisou.com/
>美女明星应有尽有，搜遍美图、艳图和酷图
>http://image.yisou.com
>1G就是1000兆，雅虎电邮自助扩容！
>http://cn.rd.yahoo.com/mail_cn/tag/1g/*http://cn.mail.yahoo.com/event/mail_1g/
>
>
>
>  
>

-- 
Sincerely yours,
Mike